Bug 47760 - patch: fix ipv6 support, enable it; update to 0.9.0
Summary: patch: fix ipv6 support, enable it; update to 0.9.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ethereal (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 21:29 UTC by Pekka Savola
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 11:00:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-07-06 21:29:00 UTC
IPv6 support should be enabled in Ethereal, as current libpcap supports it.

A patch for acinclude ipv6 stack detection bug is required.  Also, it'd be nice
to Require: libpcap >= 0.6 with this.

Anyway, the .src.rpm containing these is at: http://www.netcore.fi/pekkas/linux/ipv6.  
Please take a look.

Comment 1 Pekka Savola 2001-08-11 20:55:33 UTC
Reminder.  This would be nice to have as tcpdump supports ipv6 too.


Comment 2 Pekka Savola 2002-01-12 18:35:45 UTC
Now the only required patch is integrated with ethereal, and there's an updated (to 0.9.0) version available on the site.

Comment 3 Phil Knirsch 2002-01-24 11:00:32 UTC
OK, updated in rawhide to the following version:

  ethereal-0.9.0-2

Should appear there real soon now. :-)

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.